Source: calamares-settings-blacktrack
Section: unknown
Priority: optional
Maintainer: joe <joe@localhost.localdomain>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://salsa.debian.org/live-team/calamares-settings-debian
Vcs-Browser: https://gitlab.com/blacktracksec/packages/calamares-settings-blacktrack
Vcs-Git: https://gitlab.com/blacktracksec/packages/calamares-settings-blacktrack.git

Package: calamares-settings-blacktrack
Architecture: any
Depends: calamares,
         cryptsetup,
	 libglib2.0-bin,
         keyutils,
         pkexec,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         ${misc:Depends}
Replaces: calamares-settings, calamares-settings-debian
Provides: calamares-settings-debain
Description: Blacktrack theme and settings for the Calamares Installer
  Calamares is a generic installer framework for Linux distributions.
  By default, it contains a set of boilerplate wording and images. This
  package provides the latest Blacktrack artwork as well as scripts that
  supports EFI installations.
